Bug 88600 - GMT-5 is a Russian timezone, not American
GMT-5 is a Russian timezone, not American
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-11 05:37 EDT by vek
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-21 15:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vek 2003-04-11 05:37:42 EDT
Description of problem:

When selection the timzone in GUI mode and selection the UTC
tab, a series for GMT-x time zone names are shown.  What is also
show strongly suggests that GMT-5 is more or less equivalent to
New York time, which it is not.  The number you see in the GMT-xx
and GMT+xx time zone names means xx hours WEST of Grenwich
so GMT-5 is actualy 5 hours EAST of Grenwich, that is, somewhere in
Russia, and for Eastern Standard Time it should be GMT+5 (or better: EST5).

In my humble opinion, you might just as well not offer the GMT time zones
at all as they are hardly ever useful, and often confuses beginners.  An
exception may be the "Zulu" aka "UTC" timezone without offset.

For reference, see the "etcetera" file from the original Olson time tables,
included with glibc sources, I presume.

Also, while you are looking at it, also take a look at the help text
referring to a no longer existing selection option.

Comment 1 Brent Fox 2003-05-21 15:10:47 EDT
I agree.  The UTC notebook tab is just not useful to many people.  It's removed
in CVS now.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.